package com.sheep.gamegroup.view.activity;

import android.support.v4.app.Fragment;

import com.sheep.gamegroup.absBase.BaseContainerActivity;
import com.sheep.gamegroup.util.DataUtil;
import com.sheep.gamegroup.view.fragment.FgtVideoComment;

/**
 * Created by realicing on 2018/11/28.
 * realicing@sina.com
 */
public class ActVideoComment extends BaseContainerActivity {


    @Override
    protected Fragment initFragment() {
        FgtVideoComment fgtVideoComment = new FgtVideoComment();
        int video_id = DataUtil.getObject(getIntent(), Integer.class);
        fgtVideoComment.setVideo_id(video_id);
        return fgtVideoComment;
    }
}
